@charset "UTF-8";
/* CSS Document */





/* ++++++++++++++++++++++++++++++++++++ TYPE ++++++++++++++++++++++++++++++++++++ */


.intro {
	font-family: 'Lora', serif;
	font-size: 1.03rem;
	word-spacing: -.03em;
    line-height: 1.7;
}
p {
	line-height: 1.5;
}
p, h3 {
	font-family: 'Libre Franklin', sans-serif;
	word-spacing: 0;
	font-weight: 400;
}
p.note {
	font-size: .85rem;
	margin-left: -2.4em;
}
/* for HH's extra line breaks */
p.break {
	margin-top: 2.37em;
}
.questioner, .quoted {
	font-style: italic;
}
h3 {
	border-top: #d3cebf 1px solid;
	padding-top: 0.75em;
    padding-bottom: 0.75em;
	margin-top: 4em;
	margin-bottom: -1em;
	font-size: .7rem;
	text-align: right;
	line-height: 1.6;
    letter-spacing: .1em;}
.h3b { 
/* when two Questioners in 1 answer */
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
strong {		
	font-weight: 600;
	color: inherit !important;
} 
h3 cite a {
    font-size: .75rem;
	margin-right: -0.1em;
}
h3 a, h3 cite a {
	border-bottom: none;
}

/* ++++++++++++++++++++++++++++++++++++ ASIDE (HEADER+NAV) FOOTER  ++++++++++++++++++++++++++++++++++++ */

aside li {
    font-weight: 300;
}


/* ++++++++++++++++++++++++++++++++++++ LISTS BLOCKQUOTES INDENTS  ++++++++++++++++++++++++++++++++++++ */
/* 

quoted = questioner quotes questioner. Vertical rule, italic.

add op tag ("quoted op") for op quoted to un-italicize.

questioner = op quotes questioner. No vertical rule, just italic.

*/

.quoted {
	border-left: #95928a 1px solid;
	padding-left: 1em;
	margin-left: -3em;
}
.questioner {
	margin-left: -2em;
}
/*
p.questioner, p.quoted {
	margin-right: 6em;
} */
.op, p.op, .black {
	font-style: normal;
}

/* LINKS STYLING */


figure img {
}


/* COLORS */

p.intro {
	color: #5a5745 !important;
}
h3, h3 a {
	color: #7c7a76 !important;
}
h3 cite a, article p, .black {
	color: black !important;
}
.quoted, .questioner, .questioner a  {
	color: #706e6a !important;
}
p a {
	color: inherit;
}
 
/* 
p a:link, p a:visited, p a:hover, p a:active, 
p cite a:link, p cite a:visited, p cite a:hover, p cite a:active
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active
h3 cite a:link, h3 cite a:visited, h3 cite a:hover, h3 cite a:active, 
 */